<style type='text/css'>
<!--

/*指定なしフォント*/

body {
	margin:0 auto;
	padding:0;
	text-align:center;
	font-size:80%;
	font-family : ＭＳ Ｐゴシック; 
	background-color: #cccccc;
	line-height : 16pt; 

table{
	font-size:10pt;
}

/* **** フォントサイズと色指定**** */
.f1 { font-size: 8.5pt;color : #222222; line-height : 13pt; } 

.f2 { font-size: 8.2pt;color : #0080ff; line-height : 13pt;text-indent : 12pt;}

.f3 { font-size: 8pt;color : #0080ff; line-height : 8pt;margin : 0px;}


/* **** リンク　**** */
A.l1		{ color : #ffffff;text-decoration : none;}
A.l1:link	{ color : #5f5f5f;}
A.l1:visited	{ color : #5f5f5f; }
A.l1:active	{ color : #5f5f5f; }
A.l1:hover	{ color : #FFFFFF; background-color : #8080C0;}


ul.navi{
	width: 750px;
	center;
	
}

ul.navi li {
	display: inline;
	list-style-type:none;
	margin: 10px;
}

ul.navi a{
		color: #404040;
		text-decoration: none;
}
ul.navi a:hover{
	border:1px yellow;solid;
	color: blue;
	text-decoration: underline;
}




/*　**** 見出し ****　*/
.b1 {
	color: #004B7C;
	text-align: center;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10pt;
	background-color: #dae7f8;
	text-transform: uppercase;
	border-width: 0px 12px 0px 12px;
	border-style: solid;
	border-top-color:#5B92E6;
	border-bottom-color:#5B92E6;
	border-right-color:#5B92E6;
	border-left-color:#5B92E6;
}

.l1{
	padding-left: 0px; 
	list-style-type:none;
}

.center{
	text-align:center;
}

.lefthand{
	text-align:left;
}

.righthand{
	text-align: right;
}

/* **** ボックス　**** */
.box1{
	color:#ffffff;
	font-weight:bold;
	width:450px;
	margin-left:12px;
	margin-bottom:24px;

	background-color:5B92E6;
}

.box2{
	width:450px;
	padding : 4px;
	margin : 4px;
	margin-left :12px;
	margin-bottom:12px;
	border-width: 1px 1px 1px 1px;
	border-style: dotted;
	border-color:#808080;

}

/*　背景の設定　*/
.head{
	text-align: left;
	height: 150px;
	background-position: center;
	background-image: url(img/topimg.jpg); 
	background-repeat:no-repeat

}

.body{
	width :750px;
	height: 700px;
	padding: 20px;
	background-position: center;
	background-image: url(img/body_back.jpg); 
	background-repeat:repeat-y;
	
}

.foot{
	clear: both;
	text-align: center;
	height: 49px;
	background-position: center;
	background-image: url(img/foot.jpg); 
	background-repeat:no-repeat;
	
}

.left{
	center;
	text-align: left;
	width: 240px;	
	float: left;
	margin: 0px 0px 0px 0px;	
	color:#774411;	
	
}

.right{
	padding: 4px;
	text-align: left;
	width: 100%;
	margin: 0px 0px 0px 0px ;
	color: green;
}

-->
</style>